Subject: Scoring functions in database searching

From: Song Yun-long <[email-masked]>
Date: Fri, 4 Jan 2002 12:2:8 +0800

Dear sir,
I am very interested in scoring functions used in database searching,as consensus 
score gives the best result.I know there are many scoring functions,such as PMF,
PLP(Piecewise Linear Potential),Chemscore,FlexX and Gold and Score which was developed
by Lai et.al.

I want to know if the scoring functions described above are free.Is there any other scoring 
functions?

Best wihes to you!
                              
Yours sincerely,

Song Yun-long,Ph.D

~~~~~~~~~~~~~~~~~~~~~~~~~~
Dept of med.chem
School of pharmacy
Second Mil Med Univ
Guohe Road,325
Shanghai,200433
P.R.China
E-mail:[email-masked]
Tel:86-21-25070248
~~~~~~~~~~~~~~~~~~~~~~~~~~